import { Component, OnInit } from '@angular/core';
import { CommonService } from 'src/app/hmg-common/services/common/common.service';
import { TranslatorService } from 'src/app/hmg-common/services/translator/translator.service';

@Component({
  selector: 'app-home',
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.scss'],
})
export class HomeComponent implements OnInit {
  step: any = 1;
  constructor(public ts: TranslatorService, public cs: CommonService,) { }

  ngOnInit() { }
  openItem() {


    this.cs.navigateForward('/itemforsale/items');
  }
  nextStep() {
    this.step = 2;
  }
  openMyAds() {
    this.cs.navigateForward('/itemforsale/my-ads');
  }

}
